# 数据库信息
driverClassName=org.postgresql.Driver
user = postgres
password =DsideaL147258369
jdbcUrl = jdbc:postgresql://10.10.14.71:5432/szjz_db?reWriteBatchedInserts=true

redis_ip=10.10.14.14
redis_port=18890

sso.sessionid=ds_sso_sessionid
qq.app.id=101470748
qq.app.key=5abec826d65379561edbf4458db1de04
qq.redirect.uri=http://10.10.6.179/third/qqLogin

wx.app.id=wx3e0449144386938a
wx.app.secret=15a37979f34791ca8b920c386afaa0d5


